Switch export branch to use OpenLayers 2.6-rc1 as we need irregular polygons.
[rails.git] / public / openlayers / theme / default /
2008-04-08 Tom HughesSwitch export branch to use OpenLayers 2.6-rc1 as we...
2007-10-09 Tom HughesUpdate OpenLayers to the 2.5 release.
2007-06-20 Tom HughesAdd missing CSS and image resources from OpenLayers...